@charset "utf-8";
/* CSS Document */


#fond {
	width:100%;
	height:auto;
	z-index:1;
}

#content_repas{
	position:absolute;
	z-index:9;
	top:300px;
	width:100%;
	margin-bottom:600px;
}


#dates{
	width:25%;
	background: rgba(255, 255, 255, 0.7);
	float:left;
	margin-left:5%;
	min-height:100px;
	border-radius:6px;
	padding-top:50px;
	padding-bottom:200px;
	font-family:Roboto;	
	color:#3A1300;
}

#dates li{
	list-style:none;
	padding-left:20px;
	height:26px;
	line-height:26px;
	vertical-align:middle;
	cursor:pointer;
}

#dates li:hover{
		background-color:#CFA428;
		color:#fff;
}

#dates .selected{
	/*background-color:#CFA428;
	color:#fff;*/
	background-color:#fff;
}

#dates a{
	color:#3A1300;
}
#dates a:hover{
	color:#fff;

}

#menus{
	width:60%;
	background: rgba(255, 255, 255, 0.7);
	float:right;
	margin-right:5%;
	min-height:100px;	
	border-radius:6px;
	border:solid 1px #ddd;
}

#menus h1{
	font-family:Felipa;
	font-size:1.8em;
	line-height:40px;
	
}
#menus h2{
	font-family:Roboto;
	font-size:1em;
	line-height:20px;
	height:20px;
	color:##9B5F1C;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}
#menus h3{

	
		font-family:Roboto;
	font-size:1.4em;
	line-height:40px;
	height:40px;
	color:#933;
	margin-top:40px;
	margin-bottom:40px;
	float:center;
	text-align:center;
	display:block;
	width:100%;	
}

#menus p{
	font-family:Roboto;
	font-size:0.9em;
	line-height:20px;
	/*background-color:#aaa;*/
}

#menus .left{
	display:inline-block;
	float:left;
	margin-left:5%;
		width:40%;
		text-align:center;
	font-family:Roboto;		
}

#menus .right{
	width:40%;
	display:inline-block;
	float:right;
	margin-right:5%;
	text-align:center;
	font-family:Roboto;
}



#menus .left2{
	display:inline-block;
	float:left;
	margin-left:5%;
	width:35%;
	text-align:center;
	font-family:Roboto;	
	margin-top:50px;
	text-align:left;
	font-size:1.2em;
}

#menus .right2{
	width:55%;
	display:inline-block;
	float:right;
	margin-right:5%;
	text-align:center;
	font-family:Roboto;
	margin-top:50px;
	text-align:left;
	padding-top:14px;
}
#menus .right2 input[type="text"]{
	border:none;
	height:22px;
	line-height:22px;
	vertical-align:middle;
	padding-left:6px;
	border-radius:4px;
	width:35%;
}

#menus .right2 li{
	list-style:none;
		height:22px;
	padding-top:2px;
	padding-bottom:2px;
}

#menus  .nomChp{
	display:inline-block;
	width:150px;
}

#resa{
	margin-top:40px;
	width:60%;
	background: rgba(255, 255, 255, 0.6);
	float:right;
	margin-right:5%;
	min-height:100px;	
	border-radius:6px;
}

#resa_valider{
	background-color:#3A1300;
	color:#fff;
	height:34px;
	line-height:34px;
	vertical-align:middle;
	padding-left:20px;
	padding-right:20px;
	font-family:Oswald;
	font-size:0.8em;
	text-transform:uppercase;
	border-radius:5px;
	cursor:pointer;
}

#resa_valider:hover{
	background-color:#CFA428;
}	


#calendrier{
	position:absolute;
	width:17%;
	height:36px;
	line-height:36px;
	vertical-align:middle;
	border-radius:4px;
	background-color:#fff;
	left:9%;
	top:-18px;
	background:url('../images/calendrier1.png');
	background-position:right;
	background-repeat:no-repeat;
	font-family:Oswald;
	font-size:1em;
	text-align:left;
	color:#3A1300;
	padding-left:10px;
}

#titresMenu{
	position:relative;
	width:60%;
	height:36px;
	line-height:36px;
	vertical-align:middle;
	border-radius:6px;
	left:20%;
	/*margin-top:-450px;*/
	top:-18px;
	background-color:#3A1300;
	color:#fff;	
	font-family:Oswald;
	font-size:1em;
	text-align:center;
}


#btn_valider{
	background-color:#3A1300;
	/*border:solid 1px #3A1300;*/
	color:#fff;
	height:26px;
	line-height:26px;
	vertical-align:middle;
	font-family:Oswald;
	font-size:0.7em;
	text-transform:uppercase;
	border-radius:5px;
	cursor:pointer;
	width:35%;
	display:inline-block;
	text-align:center;

}

#btn_valider:hover{
	background-color:#CFA428;
}

#menus .right2 a{
	font-size:0.8em;
	cursor:pointer;
	color:#3A1300;
	text-decoration:none;
	padding:5px;	
}
#menus .right2 a:hover{
	text-decoration:none;
}

#retour{
	color:#a00;
	font-family:Oswald;
	font-size:1em;
	/*margin-left:20px;*/
	margin-bottom:40px;	
	display:none;
}

#chpsOb{
	color:#900;
	font-size:0.8em;
	font-style:italic;
}



